/*---------------------------------------------------------------------------------

 Theme Name:   Divi Child
 Theme URI:    https://filed.nz/
 Author:       KEA
 Author URI:   https://kea.ventures/
 Template:     Divi
 Version:      1.0.0

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

@import url("assets/css/animate.css");
@import url("assets/css/blurb.css");
@import url("assets/css/box.css");
@import url("assets/css/button.css");
@import url("assets/css/contactform.css");
@import url("assets/css/footer.css");
@import url("assets/css/grid.css");
@import url("assets/css/header.css");
@import url("assets/css/menu.css");
@import url("assets/css/pricingtable.css");
@import url("assets/css/toggle.css");
@import url("assets/css/woocommerce.css");
@import url("assets/css/search.css");

#main-content,
.et_pb_section {
    background-color: #000 !important;
}

.kv-fullscreen-sections {
    height: 100vh;
}

.kv-vertical-align {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.kv-theme a {
    font-weight: 800;
}

hr.space.xs {
    height: 10px;
    border: none !important;
    clear: both;
    margin: 0;
}

label {
    margin-bottom: 0.375rem;
}

input[type="color"]:hover, input[type="date"]:hover, input[type="datetime"]:hover, input[type="datetime-local"]:hover, input[type="email"]:hover, input[type="month"]:hover, input[type="number"]:hover, input[type="password"]:hover, input[type="search"]:hover, input[type="tel"]:hover, input[type="text"]:hover, input[type="time"]:hover, input[type="url"]:hover, input[type="week"]:hover, input:not([type]):hover, textarea:hover {
    border-color: #2276e3;
}

textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    color: #82817c;
    background-color: #fff;
    border: 2px solid rgba(0, 0, 0, 0.1);
    box-shadow: none;
    box-sizing: border-box !important;
    -webkit-transition: border 0.2s linear, box-shadow 0.2s linear;
    -moz-transition: border 0.2s linear, box-shadow 0.2s linear;
    transition: border 0.2s linear, box-shadow 0.2s linear;
}

textarea, select[multiple=multiple], input[type="color"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"], input:not([type]) {
    border-radius: 0.1875rem;
}

input[type="color"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"], input:not([type]), textarea {
    background-color: white;
    vertical-align: middle;
    border: 2px solid #fff;
    box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.06);
    font-size: 1rem;
    width: 100%;
    line-height: 1.5;
    -webkit-transition: border-color 0.2s;
    -moz-transition: border-color 0.2s;
    transition: border-color 0.2s;
}

input[type="color"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"], input:not([type]), textarea {
    -webkit-transition: border-color;
    -moz-transition: border-color;
    transition: border-color;
    padding: 0.375rem 0.375rem;
}

input[type="color"]:focus, input[type="date"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="email"]:focus, input[type="month"]:focus, input[type="number"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="text"]:focus, input[type="time"]:focus, input[type="url"]:focus, input[type="week"]:focus, input:not([type]):focus, textarea:focus {
    border-color: #2276e3;
}

body p {
    margin: 0 0 1.3rem 0;
}

ul, ol, dl {
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
}

/** Custom Style **/
.kv-network-status {
    border-radius: 0.5rem;
    background: #2d2d2d;
}

.kv-network-status article {
    margin-bottom: 0;
}

.kv-network-status article .entry-title {
    display: none;
}

.kv-network-status h3 {
    font-weight: 800;
    font-size: 2.5rem;
}

.kv-network-status .status_text,
.kv-network-status p {
    font-weight: 600;
    margin-bottom: 0;
}

.kv-service-alerts {
    border-radius: 0.5rem;
    background: #fff;
}

.kv-service-alerts a {
    font-size: 1.3rem;
    color: #f15a22;
    font-weight: 600;
}

.kv-service-alerts a:hover {
    text-decoration: underline;
}

.kv-service-alerts .post-content {
    margin-top: 25px;
}

.kv-service-alerts .post-content p {
    margin-bottom: 0;
}


.kv-service-alerts .post-content ul,
.kv-service-alerts .post-content ol,
.kv-service-alerts .post-content dl {
    margin-top: 1rem;
    margin-bottom: 1rem;

}

/**
 * Utility classes
 */
.clear {
    clear: both;
}


/**
 * Photoswipe
 * 1. These styles are required to overwrite default theme button styles (Twenty Twelve adds gradients via background-image).
 * 2. For zooming on mobile.
 */
.pswp {
    z-index: 999999;
}

.woocommerce img.pswp__img,
.woocommerce-page img.pswp__img {
    max-width: none; /* 2 */
}

button.pswp__button {
    box-shadow: none !important;
    background-image: url('photoswipe/default-skin/default-skin.png') !important;
}

button.pswp__button,
button.pswp__button:hover,
button.pswp__button--arrow--left::before,
button.pswp__button--arrow--right::before {
    background-color: transparent !important; /* 1 */
}

button.pswp__button--arrow--left,
button.pswp__button--arrow--right,
button.pswp__button--arrow--left:hover,
button.pswp__button--arrow--right:hover {
    background-image: none !important; /* 1 */
}

button.pswp__button--close:hover {
    background-position: 0 -44px;
}

button.pswp__button--zoom:hover {
    background-position: -88px 0;
}

@media (max-width:980px) {
    .kv-fullscreen-sections {
        height: 100% !important;
    }
    .kv-row-65 {
        width: 100% !important;
    }
}

.kv-user-not-logged-in .kv-boxes-section {
    display: none;
}